[Desktop Entry]
BinaryPattern=
Comment=Plays RealAudio, RealVideo streams
Comment[ca]=Reprodueix RealAudio i RealVideo
Comment[cs]=Přehrává RealAudio a RealVideo vysílání
Comment[da]=Afspiller lyd- og billedemedier fra nettet.
Comment[de]=Spielt RealAudio und RealVideo-Dateien ab
Comment[el]=Παίζει ροές RealAudio και RealVideo
Comment[eo]=Ludas RealAudio- kaj RealVideo-elsendojn
Comment[es]=Reproduce flujos de datos RealAudio y RealVideo
Comment[et]=Realaudio ja realvideo striimide mängija
Comment[fi]=Soittaa RealAudio ja RealVideo lähetyksiä
Comment[fr]=Lecteur de flux RealAudio et RealVideo
Comment[he]=RealVideo-ו RealAudio יצורע ןגנמ
Comment[hu]=RealAudio és RealVideo sugárzás lejátszására szolgál
Comment[is]=Spilar RealAudio og RealVideo útvörpun
Comment[it]=Riproduce gli stream RealAudio, RealVideo
Comment[ja]=RealAudio ,RealVideo streams プレーヤー
Comment[ko]=리얼 오디오와 리얼 비디오 스트림을 재생
Comment[lt]=Groja RealAudio, RealVideo transliacijas
Comment[lv]=Spēlē RealAudio, RealVideo plūsmas
Comment[nl]=voor het afspelen van RealAudio- en RealVideostreams
Comment[no]=Spiller RealAudio- og RealVideo-strømmer
Comment[no_NY]=Speler RealAudio- og RealVideo-straumar
Comment[pl]=Odtwarzacz RealAudio i RealVideo
Comment[pt]=Toca sequências de RealAudio e RealVideo
Comment[pt_BR]=Reproduz seqüências RealAudio e RealVideo
Comment[ro]=Redă fluxuri multimedia RealAudio, RealVideo
Comment[ru]=воспроизводит потоки RealAudio и RealVideo
Comment[sk]=Prehráva RealAudio a RealVideo kanály
Comment[sl]=Predvaja tokove RealAudio in RealVideo
Comment[sr]=Pušta RealAudio, RealVideo prenose
Comment[sv]=Spelar strömmar med RealAudio och RealVideo
Comment[tr]=RealAudio yayını
Comment[uk]=Програє потоки RealAudio та RealVideo
Comment[zh_CN.GB2312]=播放 RealAudio, RealVideo 流
Comment[zh_TW.Big5]=播放 RealAudio，RealVideo 視訊流
Exec=realplay %u
Icon=realplayer
MimeType=audio/x-pn-realaudio;audio/vnd.rn-realaudio;
Name=RealPlayer
Name[eo]=Son-/Filmfluludilo
Name[is]='Real' spilari
Name[ko]=리얼 플레이어
Path=
SwallowExec=
SwallowTitle=
Terminal=0
TerminalOptions=
Type=Application


MapNotify=false
